<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","Cita del Día");

// A brief description of this module
define("_MI_QUOTES_DESC","Mostrar un Bloque Cita del Día");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","Bloque Cita del Día");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","Agregar Cita");
define("_MI_QUOTES_ADMENU2","Editar Cita");
?>
